@import "src/index";

.header {
  display: flex;
  align-items: center;
  height: 40px;
  border: $gray 1px solid;
  justify-content: flex-end;

  button {
    height: 40px;
    border-radius: 0;
    border: 1px white solid;
  }
}